Just got my DSI How to avoid 1.4 update???

Printable View